msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain 3d_armor_stand x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-03 14:44+0700\n"
"PO-Revision-Date: 2025-07-15 09:58+0200\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"

#: mods/3d_armor/3d_armor_stand/init.lua:137
msgid "Armor Stand Top"
msgstr "Rüstungsständeroberseite"

#: mods/3d_armor/3d_armor_stand/init.lua:153
#: mods/3d_armor/3d_armor_stand/init.lua:174
#: mods/3d_armor/3d_armor_stand/init.lua:244
msgid "Armor Stand"
msgstr "Rüstungsständer"

#: mods/3d_armor/3d_armor_stand/init.lua:223
msgid "Locked Armor Stand"
msgstr "Abgeschlossener Rüstungsständer"

#: mods/3d_armor/3d_armor_stand/init.lua:265
msgid "Armor Stand (owned by @1)"
msgstr "Rüstungsständer (Eigentum von @1)"

#: mods/3d_armor/3d_armor_stand/init.lua:306
#: mods/3d_armor/3d_armor_stand/init.lua:327
#: mods/3d_armor/3d_armor_stand/init.lua:346
msgid "Shared Armor Stand"
msgstr "Gemeinsamer Rüstungsständer"
